RubyGems Navigation menu

fluentd 1.4.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.5.0 - May 18, 2019 x86-mingw32 (437 KB)
  2. 1.5.0 - May 18, 2019 x64-mingw32 (437 KB)
  3. 1.5.0 - May 18, 2019 (437 KB)
  4. 1.5.0.rc1 - May 09, 2019 (437 KB)
  5. 1.4.2 - April 02, 2019 x64-mingw32 (433 KB)
  6. 1.4.2 - April 02, 2019 (433 KB)
Show all versions (203 total)

Authors:

  • Sadayuki Furuhashi

Owners:

SHA 256 checksum:

6cf43b85b9ac508f0fe21284eb0f45af04f6ad2dbdc17efa3d69ff378072edde

Total downloads 8,340,287

For this version 279,901

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Links: